.block_deliv {
    
    margin: 40px auto;
}

.container_deliv {
    overflow: hidden;
    max-width: 1100px;
    margin: 0 auto;
}

.confidentiality,
.delivery,
.box {
    float: left;
    width: 33%;
}

.confidentiality__title {
    font-size: 24px;
    line-height: 1.2;
    font-weight: 900;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
    margin: 35px 0 25px;
}

.box_img {
    text-align: center;
}

.boxes {
    display: inline-block;
}

.fast_cash_delivery {
    font-size: 0;
    text-align: center;
    display: flex;
}

.pay_delivery,
.express_delivery {
    width: 95%;
    font-size: 15px;
    line-height: 1.4;
    font-weight: bold;
    text-transform: uppercase;
    color: #ffffff;
    border: 2px solid #2bbbad;
    margin: 30px 1% 0;
    padding: 7px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.button_deliv {
    text-align: center;
    width: 100%;
    float: left;
}

.btn1 {
    background: #f74136;
    font-size: 25px;
    color: white;
    padding: 10px;
    margin: 5px 0;
    width: 260px;
    cursor: pointer;
    border: none;
}

.btn1:hover {
    background: #ff6666;
    transition: -webkit-box-shadow 0.3s, -moz-box-shadow 0.3s, box-shadow 0.3s;
}


@media screen and (max-width: 1100px) {
    .block_deliv {
        padding-bottom: 50px;
    }

    .confidentiality,
    .box,
    .delivery {
        float: none;
        width: auto;
    }

    .fast_cash_delivery,
    .express_delivery {
        width: 280px;
        margin: 15px auto;
    }

    .fast_cash_delivery {
        display: block;
    }

    .express_delivery,
    .pay_delivery {
        width: 280px;
        margin: 15px auto;
    }
}


@media screen and (max-width: 500px) {
    .confidentiality__title {
        font-size: 20px;
    }
}